cURL
curl --request GET \ --url https://api-fundflow.venly.io/v1/v1/bank-accounts/config \ --header 'Authorization: Bearer <token>'
{ "success": true, "result": { "enabledAccountTypes": [ { "type": "EUR_SEPA", "description": "<string>" } ], "supportedCountries": [ { "countryCode": "<string>", "countryName": "<string>" } ], "supportedCurrencies": [ { "code": "<string>", "name": "<string>" } ] } }
Retrieves configuration information for bank accounts, including:
Documentation IndexFetch the complete documentation index at: https://docs.venlyfinance.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.venlyfinance.com/llms.txt
Use this file to discover all available pages before exploring further.
OAuth2 authentication via Venly Identity Platform
Successfully retrieved bank account configuration
Bank account configuration metadata
Show child attributes
Was this page helpful?